<?xml version="1.0" encoding="UTF-8"?>
<icons>
  <icon id="ico_open" oldname="open.png" a="ico_open.png"/>
  <icon id="ico_refresh" oldname="refresh.png" a="ico_refresh.png"/>
  <icon id="ico_save" oldname="save.png" a="ico_save.png" />
  <icon id="ico_save_as" oldname="saveas.png" a="ico_save_as.png" />
  <icon id="ico_sort_date" oldname="sortbydate.png" a="ico_sort_date.png" />
  <icon id="ico_assistent" oldname="wizard.png" a="ico_assistent.png" />
  <icon id="ico_delete" oldname="deletepicturebin.png" a="ico_delete.png" />
  <icon id="but_rotate_cw" a="but_rotate_cw_a.png" b="but_rotate_cw_b.png" c="but_rotate_cw_c.png" />
  <icon id="but_rotate_ccw" a="but_rotate_ccw_a.png" b="but_rotate_ccw_b.png" c="but_rotate_ccw_c.png" />
  <icon id="ico_show_name" oldname="showname.png" a="ico_show_name.png" />
  <icon id="ico_fotoschau" oldname="editimage.png" a="ico_fotoschau.png" />
  <icon id="ico_select_all" oldname="selectall.png" a="ico_select_all.png" />
  <icon id="ico_add_selected_imgs" oldname="addselectedimgs.png" a="ico_add_selected_imgs.png" />
  <icon id="ico_window_expand" a="ico_window_expand.png" />
  <icon id="ico_window_fold" a="ico_window_fold.png" />
  <icon id="ico_go_back" a="ico_go_back.png" />
  <icon id="ico_print" oldname="help_print.png" a="ico_print.png" />
  <icon id="ico_selected_picture" oldname="icon_imageinbook.png" a="ico_selected_picture.png" />
  <icon id="but_control_fullscreen" a="but_control_fullscreen_on_a.png" b="but_control_fullscreen_on_b.png" c="but_control_fullscreen_on_c.png" e="but_control_fullscreen_off_a.png" f="but_control_fullscreen_off_b.png" g="but_control_fullscreen_off_h.png"/>
  <icon id="but_control_fullscreen_on" a="but_control_fullscreen_on_a.png" b="but_control_fullscreen_on_b.png" c="but_control_fullscreen_on_c.png" />
  <icon id="but_control_fullscreen_off" a="but_control_fullscreen_off_a.png" b="but_control_fullscreen_off_b.png" c="but_control_fullscreen_off_c.png" />
  <icon id="but_control_thumbnails" a="but_control_thumbnails_a.png" b="but_control_thumbnails_b.png" c="but_control_thumbnails_c.png" />
  <icon id="but_control_back" a="but_control_back_a.png" b="but_control_back_b.png" c="but_control_back_c.png" />
  <icon id="but_control_shopping_basket" a="but_control_shopping_basket_a.png" b="but_control_shopping_basket_b.png" c="but_control_shopping_basket_c.png" />
  <icon id="but_control_next" a="but_control_next_a.png" b="but_control_next_b.png" c="but_control_next_c.png" />
  <icon id="but_stars" a="but_stars_a.png" b="but_stars_b.png" c="but_stars_c.png" d="but_stars_d.png" />
  <icon id="but_control_zoom_in" a="but_control_zoom_in_a.png" b="but_control_zoom_in_b.png" c="but_control_zoom_in_c.png" />
  <icon id="but_control_zoom_out" a="but_control_zoom_out_a.png" b="but_control_zoom_out_b.png" c="but_control_zoom_out_c.png" />
  <icon id="but_control_delete" a="but_control_delete_a.png" b="but_control_delete_b.png" c="but_control_delete_c.png" />
  <icon id="ico_meta" a="ico_meta.png" />
  <icon id="ico_fx" a="ico_fx.png" />
  <icon id="ico_fx_sepia" a="ico_fx_sepia.png" />
  <icon id="ico_fx_relief" a="ico_fx_relief.png" />
  <icon id="ico_fx_line" a="ico_fx_line.png" />
  <icon id="ico_fx_vert_mirror" a="ico_fx_vert_mirror.png" />
  <icon id="ico_fx_horiz_mirror" a="ico_fx_horiz_mirror.png" />
  <icon id="ico_fx_xray" a="ico_fx_xray.png" />
  <icon id="ico_fx_bw" a="ico_fx_bw.png" />
  <icon id="ico_fx_oil" a="ico_fx_oil.png" />
  <icon id="ico_fx_charcoal" a="ico_fx_charcoal.png" />
  <icon id="ico_fx_poster" a="ico_fx_poster.png" />
  <icon id="ico_fx_negative" a="ico_fx_negative.png" />
  <icon id="ico_fx_blur" a="ico_fx_blur.png" />
  <icon id="ico_fx_soft" a="ico_fx_soft.png" />
  <icon id="ico_fx_grain" a="ico_fx_grain.png" />
  <icon id="ico_fx_arc" a="ico_fx_arc.png" />
  <icon id="ico_fx_wave" a="ico_fx_wave.png" />
  <icon id="ico_crop" a="ico_crop.png" />
  <icon id="ico_contrast" a="ico_contrast.png" />
  <icon id="ico_hsb" a="ico_hsb.png" />
  <icon id="ico_wb_gamma" a="ico_wb_gamma.png" />
  <icon id="ico_red_eyes" oldname="removeredeye.png" a="ico_red_eyes.png" />
  <icon id="ico_red_eyes_aut" a="ico_red_eyes_aut.png" />
  <icon id="ico_red_eyes_man" a="ico_red_eyes_man.png" />
  <icon id="ico_dvd_fx_preview" a="ico_dvd_fx_preview.png" />
  <icon id="ico_dvd_cover" oldname="dvdcover.png" a="ico_dvd_cover.png" />
  <icon id="ico_design" a="ico_design.png" />
  <icon id="ico_xtras" a="ico_xtras.png" />
  <icon id="ico_find_current_in_book" oldname="findcurrentinbook.png" a="ico_find_current_in_book.png" />
  <icon id="ico_collage_left_page" oldname="collageleft.png" a="ico_collage_left_page.png" />
  <icon id="ico_collage_right_page" oldname="collageright.png" a="ico_collage_right_page.png" />
  <icon id="ico_collage_top_page" oldname="collageone.png" a="ico_collage_top_page.png" />
  <icon id="ico_collage_bottom_page" oldname="collagebottom.png" a="ico_collage_bottom_page.png" />
  <icon id="ico_collage_both_pages" oldname="collageboth.png" a="ico_collage_both_pages.png" />
  <icon id="ico_layout_right_page" a="ico_layout_right_page.png" />
  <icon id="ico_layout_left_page" a="ico_layout_left_page" />
  <icon id="ico_layout_both_pages" a="ico_layout_both_pages" />
  <icon id="ico_layout_left_pages" a="ico_layout_left_pages" />
  <icon id="ico_layout_right_pages" a="ico_layout_right_pages" />
  <icon id="ico_layout_all_both_pages" a="ico_layout_all_both_pages.png" />
  <icon id="ico_bg_right_page" oldname="addbgright.png" a="ico_bg_right_page.png" />
  <icon id="ico_bg_left_page" oldname="addbgleft.png" a="ico_bg_left_page.png" />
  <icon id="ico_bg_both_pages" oldname="collageboth.png" a="ico_bg_both_pages.png" />
  <icon id="ico_bg_left_pages" oldname="toallleftpages.png" a="ico_bg_left_pages.png" />
  <icon id="ico_bg_right_pages" oldname="toallrightpages.png" a="ico_bg_right_pages.png" />
  <icon id="ico_bg_all_both_pages" oldname="toallbothpages.png" a="ico_bg_all_both_pages.png" />
  <icon id="ico_del_own_layout" a="ico_del_own_layout.png" />
  <icon id="ico_del_bg_local" oldname="deletepage.png" a="ico_del_bg_local.png" />
  <icon id="ico_saved_layout" oldname="icon_savedlayout.png" a="ico_saved_layout.png" />
  <icon id="ico_save_layout" oldname="icon_save_layout.png" a="ico_save_layout.png" />
  <icon id="ico_locr" oldname="icon_locr.png" a="ico_locr.png" />
  <icon id="ico_pagination" oldname="icon_numberize.png" a="ico_pagination.png" />
  <icon id="ico_flickr" oldname="icon_flickr.png" a="ico_flickr.png" />
  <icon id="ico_wikinames" oldname="icon_geonames.png" a="ico_wikinames.png" />
  <icon id="ico_new_book" a="ico_new_book.png" />
  <icon id="ico_new_text" oldname="newtext.png" a="ico_new_text.png" />
  <icon id="ico_next_layout" oldname="icon_layoutfire.png" a="ico_next_layout.png" />
  
  <icon id="ico_new_image" oldname="newimage.png" a="ico_new_image.png" />
  <icon id="ico_undo" oldname="undo.png" a="ico_undo.png" />
  <icon id="ico_redo" oldname="redo.png" a="ico_redo.png"/>
  <icon id="ico_copy" oldname="copy.png" a="ico_copy.png" />
  <icon id="ico_cut" oldname="cut.png" a="ico_cut.png" />
  <icon id="ico_paste" oldname="paste.png" a="ico_paste.png" />
  <icon id="ico_del_editor" a="ico_del_editor.png" />
  <icon id="but_show_grid" oldname="showgrid.png" a="but_show_grid_a.png" b="but_show_grid_b.png" c="but_show_grid_c.png" d="but_show_grid_d.png" />
  <icon id="ico_search_web" oldname="searchweb.png" a="ico_search_web.png" />
  <icon id="ico_layout_autom" oldname="layoutautom.png" a="ico_layout_autom_a.png" b="ico_layout_autom_b.png" c="ico_layout_autom_c.png" d="ico_layout_autom_d.png" />
  <icon id="ico_turn_frame_left" oldname="turnframeleft.png" a="ico_turn_frame_left.png" />
  <icon id="ico_turn_frame_right" oldname="turnframeright.png" a="ico_turn_frame_right.png" />
  <icon id="ico_frame_to_front" oldname="frametofront.png" a="ico_frame_to_front.png" />
  <icon id="ico_frame_to_back" oldname="frametoback.png" a="ico_frame_to_back.png" />
  <icon id="ico_frame_align_match" a="ico_frame_align_match.png" />
  <icon id="ico_align_middle" oldname="alignmiddle.png" a="ico_align_middle.png" />
  <icon id="ico_align_center" oldname="aligncenter.png" a="ico_align_center.png" />
  <icon id="ico_align_right" oldname="alignright.png" a="ico_align_right.png" />
  <icon id="ico_align_left" oldname="alignleft.png" a="ico_align_left.png" />
  <icon id="ico_align_bottom" oldname="alignbottom.png" a="ico_align_bottom.png" />
  <icon id="ico_align_top" oldname="aligntop.png" a="ico_align_top.png" />
  <icon id="ico_align_rotations" oldname="alignrotations.png" a="ico_align_rotations.png" />
  <icon id="ico_match_sizes" oldname="matchsizes.png" a="ico_match_sizes.png" />
  <icon id="ico_frame_positon_dialog" oldname="turnobjectangle.png" a="ico_frame_positon_dialog.png" />
  <icon id="ico_image_zoom_in" oldname="imagezoomin.png" a="ico_image_zoom_in.png" />
  <icon id="ico_image_zoom_out" oldname="imagezoomout.png" a="ico_image_zoom_out.png" />
  <icon id="ico_abk" oldname="abk_on.png" a="but_abk_a.png" b="but_abk_b.png" c="but_abk_c.png" d="but_abk_d.png" e="but_abk_e.png" f="but_abk_f.png" g="but_abk_g.png" />
  <icon id="ico_abk_on" oldname="abk_on.png" a="ico_abk_on_a.png" b="ico_abk_on_b.png" c="ico_abk_on_c.png" d="ico_abk_on_d.png" />
  <icon id="ico_abk_off" oldname="abk_off.png" a="ico_abk_off_a.png" b="ico_abk_off_b.png" c="ico_abk_off_c.png" d="ico_abk_off_d.png" />
  <icon id="ico_search_similiar" oldname="searchsimilar_02.png" a="ico_search_similiar.png" />
  <icon id="ico_add_img_left" a="ico_add_img_left.png" />
  <icon id="ico_add_img_right" a="ico_add_img_right.png" />
  <icon id="ico_add_img_both" a="ico_add_img_both.png" />
  <icon id="ico_search_datatree" oldname="searchdatatree.png" a="ico_search_datatree.png" />
  <icon id="ico_turn_inside_frame_right" a="ico_turn_inside_frame_right.png" />
  <icon id="ico_turn_inside_frame_left" a="ico_turn_inside_frame_left.png" />
  <icon id="ico_edit_frame" oldname="editframe.png" a="ico_edit_frame.png" />
  <icon id="ico_txt_color" oldname="textcolor.png" a="ico_txt_color.png" />
  <icon id="ico_txt_color_bg" oldname="textbgcolor.png" a="ico_txt_color_bg.png" />
  <icon id="ico_txt_bold" oldname="textbold.png" a="ico_txt_bold.png" />
  <icon id="ico_txt_italic" oldname="textitalic.png" a="ico_txt_italic.png" />
  <icon id="ico_txt_underlined" oldname="textunderlined.png" a="ico_txt_underlined.png" />
  <icon id="ico_txt_properties" oldname="textindent.png" a="ico_txt_properties.png" />
  <icon id="ico_txt_align_left" oldname="textalignleft.png" a="ico_txt_align_left.png" />
  <icon id="ico_txt_align_right" oldname="textalignright.png" a="ico_txt_align_right.png" />
  <icon id="ico_txt_align_center" oldname="textaligncenter.png" a="ico_txt_align_center.png" />
  <icon id="ico_txt_align_justify" oldname="textalignjustify.png" a="ico_txt_align_justify.png"/>
  <icon id="ico_cal_add_bg_bottom" oldname="addbgbottom.png" a="ico_cal_add_bg_bottom.png" />
  <icon id="ico_cal_add_bg_top" oldname="addbgtop.png" a="ico_cal_add_bg_top.png" />
  <icon id="ico_search_store" a="ico_search_store.png" />
  <icon id="ico_send_data" a="ico_send_data.png" />
  <icon id="ico_burn_cd" a="ico_burn_cd.png" />
  <icon id="ico_completion_form" a="ico_completion_form.png" />
  <icon id="ico_payment" a="ico_payment.png" />
  <icon id="ico_white_add_shopping_cart" a="ico_white_add_shopping_cart.png" />
  <icon id="ico_white_dload" a="ico_white_dload.png" />
  <icon id="ico_white_preview" a="ico_white_preview.png" />
  <icon id="ico_white_back" a="ico_white_back.png" />
  <icon id="ico_dload_bgs" a="ico_dload_bgs.png" />
  <icon id="ico_dload_cliparts" a="ico_dload_cliparts.png" />
  <icon id="ico_dload_pptouts" a="ico_dload_pptouts.png" />
  <icon id="ico_opt_windows" a="ico_opt_windows.png" />
  <icon id="ico_opt_directories" a="ico_opt_directories.png" />
  <icon id="ico_opt_editor" a="ico_opt_editor.png" />
  <icon id="ico_opt_frame" a="ico_opt_frame.png" />
  <icon id="ico_opt_assistent" a="ico_opt_assistent.png" />
  <icon id="ico_opt_velocity" a="ico_opt_velocity.png" />
  <icon id="ico_opt_pictures" a="ico_opt_pictures.png" />
  <icon id="ico_opt_network" a="ico_opt_network.png" />
  <icon id="ico_opt_info_program" a="ico_opt_info_program.png" />
  <icon id="ico_shopping_basket" a="ico_shopping_basket.png" />
  <icon id="ico_sort_name" oldname="sortbyname2" a="ico_sort_name.png" />
  <icon id="ico_fx_start_diashow" a="ico_fx_start_diashow.png" />
  <icon id="ico_fx_stop_diashow" a="ico_fx_stop_diashow.png" />
  <icon id="ico_fit_window" a="ico_fit_window.png" />
  <icon id="ico_fill_window" a="ico_fill_window.png" />
  <icon id="ico_original_size" a="ico_original_size.png" />
  <icon id="ico_fullscreen" a="ico_fullscreen.png" />
  <icon id="ico_search_metadata" a="ico_search_metadata.png" />
  <icon id="ico_turn_90_degrees_right" a="ico_turn_90_degrees_right.png" />
  <icon id="ico_turn_90_degrees_left" a="ico_turn_90_degrees_left.png" />
  <icon id="ico_turn_180_degrees" a="ico_turn_180_degrees.png" />
  <icon id="ico_scale" a="ico_scale.png" />
  <icon id="ico_delete_picture" a="ico_delete_picture.png" />
  <icon id="ico_unload_picture" a="ico_unload_picture.png" />
  <icon id="ico_load_directory" a="ico_load_directory.png" />
  <icon id="ico_save_to_directory" a="ico_save_to_directory.png" />
  <icon id="ico_settings_fotoschau" a="ico_settings_fotoschau.png" />
  <icon id="ico_close_programm" a="ico_close_programm.png" />
  <icon id="ico_nav_next" a="ico_nav_next.png" />
  <icon id="ico_nav_previous" a="ico_nav_previous.png" />
  <icon id="ico_nav_last" a="ico_nav_last.png" />
  <icon id="ico_nav_first" a="ico_nav_first.png" />
  <icon id="ico_smilie_qual_bad" a="ico_smilie_qual_bad.png" />
  <icon id="ico_smilie_qual_middle" a="ico_smilie_qual_middle.png" />
  <icon id="ico_smilie_qual_good" a="ico_smilie_qual_good.png" />
  <icon id="ico_deselected_image" a="ico_deselected_image.png" />
  <icon id="ico_sandglass" a="ico_sandglass.png" />
  <icon id="ico_info" a="ico_info.png" />
  <icon id="ico_rotate_cw" oldname="rotateclockwise.png" a="ico_rotate_cw.png" />
  <icon id="ico_rotate_ccw" oldname="rotateanticlockwise.png" a="ico_rotate_ccw.png" />
  <icon id="ico_add_image_both_vertical" a="ico_add_image_both_vertical.png" />
  <icon id="ico_new_double_page" a="ico_new_double_page.png" />
  <icon id="ico_clear_double_page" a="ico_clear_double_page.png" />
  <icon id="ico_pictures" a="ico_pictures.png" />
  <icon id="ico_pdf" oldname="pdf.png" a="ico_pdf.png" />
</icons>